﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.LMenu_Standard ul li
{
    display: inline-block;
}

.LMenu_Standard ul li a
{
    margin: 0 0 0 10px;
}

#LeftPane .LMenu_Standard .Menu_list li,
#RightPane .LMenu_Standard .Menu_list li
{
    border-bottom: none;
}

#LeftPane .LMenu_Standard .Menu_list li a,
#RightPane .LMenu_Standard .Menu_list li a
{
    background: url("../../../Images/icon_02.png") no-repeat 8px 13px;
    display: block;
    padding: 10px 10px 10px 25px;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.LMenu_Standard ul li
{
    display: inline-block;
}

.LMenu_Standard ul li a
{
    margin: 0 0 0 10px;
}

#LeftPane .LMenu_Standard .Menu_list li,
#RightPane .LMenu_Standard .Menu_list li
{
    border-bottom: none;
}

#LeftPane .LMenu_Standard .Menu_list li a,
#RightPane .LMenu_Standard .Menu_list li a
{
    background: url("../../../Images/icon_02.png") no-repeat 8px 13px;
    display: block;
    padding: 10px 10px 10px 25px;
}
}
